In der MTA-Version v1.5.7-release-20566 ist ein Fehler enthalten, der den Hintergrund des Browsers nicht mehr transparent erscheinen lässt. Das betrifft bei uns insbesondere den Custom-Chat und die Infobox. Diese Version wurde ab dem 05.06. bei vielen Spielern automatisch mit dem MTA-Start installiert.

Nach unserem Bugreport haben die MTA-Entwickler schnell reagiert. Die Auto-Update-Version wurde am 06.06. herabgesetzt. Dadurch kann man auf eine frühere Version downgraden, ohne dass mit dem nächsten MTA-Start erneut ein Update auf die fehlerhafte Version gemacht wird.

Bis zur Verteilung einer neuen MTA-Version empfehlen wir die Installation einer früheren Version:
nightly.mtasa.com/mtasa-1.5.7-rc-20565-20200603.exe

Login

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

Credentials